Bug 675699 - One or more modules listed in mochiweb.app are not present in ebin/*.beam
Summary: One or more modules listed in mochiweb.app are not present in ebin/*.beam
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-mochiweb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-07 12:33 UTC by Peter Lemenkov
Modified: 2011-04-22 17:53 UTC (History)
1 user (show)

Fixed In Version: erlang-mochiweb-1.4.1-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-15 21:19:42 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2011-02-07 12:33:42 UTC
rebar throws an error while using our copy of mochiweb. This must be fixed.

Comment 1 Fedora Update System 2011-04-06 14:21:08 UTC
erlang-mochiweb-1.4.1-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.1-5.el6

Comment 2 Fedora Update System 2011-04-06 14:21:16 UTC
erlang-mochiweb-1.4.1-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.1-5.fc15

Comment 3 Fedora Update System 2011-04-06 14:21:23 UTC
erlang-mochiweb-1.4.1-5.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.1-5.fc14

Comment 4 Fedora Update System 2011-04-06 14:21:30 UTC
erlang-mochiweb-1.4.1-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.1-5.el5

Comment 5 Fedora Update System 2011-04-06 14:21:37 UTC
erlang-mochiweb-1.4.1-5.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.1-5.fc13

Comment 6 Fedora Update System 2011-04-06 22:34:43 UTC
Package erlang-mochiweb-1.4.1-5.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-mochiweb-1.4.1-5.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/erlang-mochiweb-1.4.1-5.fc13
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-04-15 21:19:37 UTC
erlang-mochiweb-1.4.1-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-20 19:22:35 UTC
erlang-mochiweb-1.4.1-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-04-20 19:22:55 UTC
erlang-mochiweb-1.4.1-5.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-04-22 17:53:32 UTC
erlang-mochiweb-1.4.1-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-04-22 17:53:43 UTC
erlang-mochiweb-1.4.1-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.